<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/ic_cash_manager_background"/>
    <foreground android:drawable="@drawable/ic_cash_manager_foreground"/>
</adaptive-icon>